Contents

# CDateToUnoDate Function

Returns the date as a UNO com.sun.star.util.Date struct.

## Syntax:

    CDateToUnoDate(aDate)

## Return value:

com.sun.star.util.Date

## Parameters:

aDate: Date to convert

### Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleCDateToUnoDate
        aDatabaseRow.updateDate(3, CDateToUnoDate(Now))
        aDateControl.Date = CDateToUnoDate(Now)
    End Sub

Please support us!